

.imagecurtain .carousel {
	display: block;
	float: left;
	width: 364px;
	height: 205px;
	margin: 0 1px 1px 0;
	color: #fff;
}
.imagecurtain .carousel img {
	display: block;
}
.imagecurtain .carousel div {
	background-color: #008887;
	height: 285px;
	padding: 0 10px;
	width: 344px;
}
.imagecurtain .carousel div h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	height: 45px;
	margin: 0;
	padding-top: 10px;
}

.imagecurtain.blue_curtain .carousel div {background-color: #239bd2;}

.imagecurtain.grey_curtain .carousel div {background-color: #EAE9E1; color: #333;}

